/// <reference name="MicrosoftAjax.js"/>

Type.registerNamespace("WebSite1");

WebSite1.pagerl = function(element) {
    WebSite1.pagerl.initializeBase(this, [element]);
}

WebSite1.pagerl.prototype = {
    initialize: function() {
        WebSite1.pagerl.callBaseMethod(this, 'initialize');
        
        //在此处添加自定义初始化
    },
    dispose: function() {        
        //在此处添加自定义释放操作
        WebSite1.pagerl.callBaseMethod(this, 'dispose');
    }
}
WebSite1.pagerl.registerClass('WebSite1.pagerl', Sys.UI.Control);

if (typeof(Sys) !== 'undefined') Sys.Application.notifyScriptLoaded();
